<?php

define( 'EOL', "\n" );
define( 'EOLH', "<br>\n" );
define( 'LF', "\r\n" );
define( 'TAB', "\t" );

//constantes des niveaux de log
define( "INFO", 1 );
define( "ALERT", 2 );
define( "ERROR", 3 );

define( "RESULTS_BY_PAGE", 20 );    //Nombre de ligne d'anthologie par page
define( "DATE_MYSQL", "Y-m-d H:i:s" );

//variables diverses
$admin 			= "Daniel";
$webmaster		= "dtux@free.fr";
$site 			= "Avion Poème";
$dossier 		= "/www";
$basedir 		= dirname( $_SERVER['DOCUMENT_ROOT'] ) . $dossier;

$base_url 		= "http://avion-poe.me";
$base_path 		=  "/flex/storage/avion-poe.me/site/www/";
$url_admin		= $base_url . "/gestion";
$accueil		= $base_url . "/index.html";
if (empty( $_SERVER["PHP_AUTH_USER"]))
{
	$_SERVER["PHP_AUTH_USER"] = 'script';
}
?>
